RubyGems Navigation menu

rspec-puppet-womble 0.1.6.womble2

RSpec tests for your Puppet manifests. This is a forked gem, containing features merged but not yet released in the gems provided by the primary author.

Versions:

  1. 0.1.6.womble2 - November 24, 2013 (18 KB)
  2. 0.1.6.womble1 - November 24, 2013 (3.5 KB)

Runtime Dependencies:

Authors:

  • Tim Sharpe

Owners:

55428cbf149e35dd4b65f1d019d04139

Total downloads 252

For this version 126

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rspec-puppet-womble', '~> 0.1.6.womble2' = Copy to clipboard Copied!

install:
gem install rspec-puppet-womble --pre = Copy to clipboard Copied!

Links: